@charset "utf-8";
/* CSS Document */


div#mapCanvas { display: block; height: 528px; width: 620px; }

.map_hotel_table { background-color: #ffffff; border: 1px solid #999; border-collapse: collapse; color: #515151; margin-left: -1px; margin-top: 12px; width: 620px;  }
.map_hotel_table td {font-size: 14px; vertical-align: middle;  padding: 2px; border-right: 1px solid #b9bdc2; border-top: 1px solid #b9bdc2; line-height: 17px; color:#000000; text-align: left; }
.title { height: 33px; }
.title td { text-align: center; color:#333333; background-color: #fffdeb; border-right: 1px solid #b9bdc2; border-top: none; font-weight: bold; }
td.no { text-align: center; }
td.name { }
td.tel { }
td.address { }
td.fee { }
td.type { }
.title td.type, td.type { border-right: medium none; }
